<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ea684cb3-f278-411f-9355-05e4a823dddc" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="Nexus_6_API_22" />
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/..">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="DailySmart" type="f1a62948:ProjectNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileEditorManager">
    <splitter split-orientation="horizontal" split-proportion="0.5">
      <split-first>
        <leaf SIDE_TABS_SIZE_LIMIT_KEY="375">
          <file pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/src/main/java/com/example/dailysmart/MemoramaJuego.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="7722">
                  <caret line="443" column="37" lean-forward="true" selection-start-line="443" selection-start-column="37" selection-end-line="443" selection-end-column="37" />
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-first>
      <split-second>
        <leaf>
          <file pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/src/main/res/layout/activity_memorama_juego.xml">
              <provider editor-type-id="text-editor">
                <state relative-caret-position="180">
                  <caret line="10" selection-start-line="10" selection-end-line="19" selection-end-column="34" />
                </state>
              </provider>
              <provider selected="true" editor-type-id="android-designer2" />
            </entry>
          </file>
        </leaf>
      </split-second>
    </splitter>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/java/com/example/dailysmart/ClientModules.java" />
        <option value="$PROJECT_DIR$/src/main/res/layout/activity_reaction_juego.xml" />
        <option value="$PROJECT_DIR$/src/main/res/layout/activity_numero_juego.xml" />
        <option value="$PROJECT_DIR$/src/main/java/com/example/dailysmart/NumeroJuego.java" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="y" value="31" />
    <option name="width" value="1920" />
    <option name="height" value="1049" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane" />
      <pane id="PackagesPane" />
      <pane id="AndroidView">
        <subPane>
          <expand>
            <path>
              <item name="DailySmart" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
            </path>
            <path>
              <item name="DailySmart" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="java" type="edd41e36:AndroidSourceTypeNode" />
            </path>
            <path>
              <item name="DailySmart" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="java" type="edd41e36:AndroidSourceTypeNode" />
              <item name="dailysmart" type="cbb59c9e:AndroidPsiDirectoryNode" />
            </path>
            <path>
              <item name="DailySmart" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="res" type="d4f16f75:AndroidResFolderNode" />
            </path>
            <path>
              <item name="DailySmart" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="res" type="d4f16f75:AndroidResFolderNode" />
              <item name="layout" type="ddeffd01:AndroidResFolderTypeNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DEBUGGABLE_DEVICE" value="emulator-5554" />
    <property name="DEBUGGABLE_PROCESS" value="com.example.dailysmart" />
    <property name="DEBUGGER_ID" value="Auto" />
    <property name="DeviceAndSnapshotComboBoxAction.selectedDevice" value="A4N4C19315016338" />
    <property name="DeviceAndSnapshotComboBoxAction.selectionTime" value="2019-12-10T23:17:41.190Z" />
    <property name="SHOW_ALL_PROCESSES" value="false" />
    <property name="android.sdk.path" value="$USER_HOME$/Android/Sdk" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="AndroidSdkUpdater" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ea684cb3-f278-411f-9355-05e4a823dddc" name="Default Changelist" comment="" />
      <created>1576000316307</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1576000316307</updated>
    </task>
    <servers />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="31" width="1920" height="1049" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Captures" order="0" side_tool="true" weight="0.25" />
      <window_info active="true" content_ui="combo" id="Project" order="1" visible="true" weight="0.13385417" />
      <window_info id="Structure" order="2" sideWeight="0.50161815" side_tool="true" weight="0.3296875" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info id="Build Variants" order="4" side_tool="true" />
      <window_info id="Image Layers" order="5" />
      <window_info id="Designer" order="6" />
      <window_info id="Resources Explorer" order="7" sideWeight="0.49838188" weight="0.3296875" />
      <window_info id="Capture Tool" order="8" />
      <window_info id="Gradle" order="9" weight="0.1453125" />
      <window_info anchor="bottom" id="Find" />
      <window_info anchor="bottom" id="Run" order="0" weight="0.2247557" />
      <window_info anchor="bottom" id="Logcat" order="1" />
      <window_info anchor="bottom" id="TODO" order="2" weight="0.2019544" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.24972856" />
      <window_info anchor="bottom" id="Terminal" order="4" visible="true" weight="0.19652551" />
      <window_info anchor="bottom" id="Event Log" order="5" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="6" />
      <window_info anchor="bottom" id="Build" order="7" weight="0.24104235" />
      <window_info anchor="bottom" id="Android Profiler" order="8" weight="0.2616721" />
      <window_info anchor="right" id="Device File Explorer" order="0" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" order="1" />
      <window_info anchor="right" id="Theme Preview" order="2" />
      <window_info anchor="right" id="Preview" order="3" weight="0.4765625" />
      <window_info anchor="right" id="Palette&#9;" order="4" />
    </layout>
    <layout-to-restore>
      <window_info id="Captures" order="0" side_tool="true" weight="0.25" />
      <window_info content_ui="combo" id="Project" order="1" visible="true" weight="0.13385417" />
      <window_info id="Structure" order="2" side_tool="true" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info id="Build Variants" order="4" side_tool="true" />
      <window_info id="Image Layers" order="5" />
      <window_info id="Designer" order="6" />
      <window_info id="Resources Explorer" order="7" />
      <window_info id="Capture Tool" order="8" />
      <window_info anchor="bottom" id="Run" order="0" weight="0.2247557" />
      <window_info anchor="bottom" id="Logcat" order="1" />
      <window_info anchor="bottom" id="TODO" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.24972856" />
      <window_info anchor="bottom" id="Terminal" order="4" />
      <window_info anchor="bottom" id="Event Log" order="5" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="6" />
      <window_info anchor="bottom" id="Build" order="7" visible="true" weight="0.24134313" />
      <window_info anchor="bottom" id="Android Profiler" order="8" show_stripe_button="false" />
      <window_info anchor="right" id="Device File Explorer" order="0" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" order="1" />
      <window_info anchor="right" id="Gradle" order="2" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info active="true" anchor="right" id="Preview" order="4" visible="true" weight="0.4765625" />
      <window_info anchor="right" id="Palette&#9;" order="5" />
    </layout-to-restore>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/main/java/com/example/dailysmart/ModulosActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="72">
          <caret line="6" column="13" selection-start-line="6" selection-start-column="13" selection-end-line="6" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/res/layout/activity_modulos.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="288">
          <caret line="43" selection-start-line="43" selection-end-line="47" selection-end-column="41" />
        </state>
      </provider>
      <provider editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/res/layout/activity_reaction_juego.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="234">
          <caret line="13" column="35" lean-forward="true" selection-start-line="13" selection-start-column="35" selection-end-line="13" selection-end-column="35" />
        </state>
      </provider>
      <provider editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/example/dailysmart/ReactionJuego.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1062">
          <caret line="69" column="50" selection-start-line="69" selection-start-column="50" selection-end-line="69" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/example/dailysmart/ClientModules.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="468">
          <caret line="43" column="93" selection-start-line="43" selection-start-column="93" selection-end-line="43" selection-end-column="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/res/layout/activity_client_modules.xml">
      <provider editor-type-id="text-editor">
        <state relative-caret-position="281">
          <caret line="49" column="39" selection-start-line="49" selection-start-column="29" selection-end-line="49" selection-end-column="39" />
        </state>
      </provider>
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/res/layout/activity_numero_juego.xml">
      <provider editor-type-id="text-editor">
        <state relative-caret-position="414">
          <caret line="23" column="45" selection-start-line="23" selection-start-column="45" selection-end-line="23" selection-end-column="45" />
        </state>
      </provider>
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/example/dailysmart/NumeroJuego.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="177">
          <caret line="165" column="23" lean-forward="true" selection-start-line="165" selection-start-column="23" selection-end-line="165" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/res/layout/activity_memorama_juego.xml">
      <provider editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="10" selection-start-line="10" selection-end-line="19" selection-end-column="34" />
        </state>
      </provider>
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/example/dailysmart/MemoramaJuego.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="7722">
          <caret line="443" column="37" lean-forward="true" selection-start-line="443" selection-start-column="37" selection-end-line="443" selection-end-column="37" />
        </state>
      </provider>
    </entry>
  </component>
</project>